Application: gvSIG desktop - gvSIG bugs #5241
Recuperacion de preferencias encuentra versiones antiguas sin gvSIG preinstalados
04/25/2020 08:18 PM - Alvaro Anguix

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Francisco Diaz Carsi

Category: Application

Target version: 2.5.1-3022

Severity: Minor Add-on version:

gvSIG version: 2.51 Add-on build:

gvSIG build: 3017 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

- Borro todas las carpetas de cualquier gvSIG que tenga.

- Instalo un nuevo gvSIG y lo abro, o0 hago lo mismo con una portable nueva

- Muestra la ventana adjunta de recuperacion de referencias e indica siempre que ha encontrado versiones anteriores de:
-> FielCalculatorTool

-> Catalog

Associated revisions

Revision 1255 - 05/08/2020 01:05 PM - Francisco Diaz Carsi

refs #5241 Fixed checking for existence of preferences from previous versions of scripts.

History

#1 - 04/25/2020 08:18 PM - Alvaro Anguix
- Target version set to 2.5.1-3044

#2 - 05/04/2020 11:02 PM - Joaquin del Cerro Murciano

- Assignee set to Francisco Diaz Carsi

Para probarlo rapidamente...
Descomprimir una portable y arrancarla.

La primera vez siempre pregunta.

#3 - 05/08/2020 01:08 PM - Francisco Diaz Carsi
- Status changed from New to Fixed
- Due date set to 05/08/2020

#4 - 05/09/2020 03:54 PM - Alvaro Anguix
- Status changed from Fixed to Closed

#5 - 05/11/2020 06:27 PM - Joaquin del Cerro Murciano
- Target version changed from 2.5.1-3044 to 2.5.1-3022
